Demo Preparation by Industry - Feature #3398

[CRM] Penambahan Kolom Input di Menu Dashboard
02/05/2025 01:31 PM - Mr Ikmal

Status: Closed Start date: 02/05/2025
Priority: High Due date: 02/13/2025
Assignee: Mr [kmal % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear kak shofwan,

Pada menu Dashboard , ketika pengguna menambahkan product ke Basket dan ingin menentukan jumlah stok product, sebaiknya
disediakan kolom input. Dengan begitu, pengguna dapat langsung memasukkan jumlah yang diinginkan tanpa harus berulang kali
menekan tombol tambah atau kurang (Add/Min), terutama saat menambahkan atau mengurangi produk dalam jumlah yg besar
Terima kasih

History

#1 - 02/06/2025 09:58 AM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to hans hans

tolong dikerjakan ya hans, tapi range input nya 1 - 99, dan jangan sampai input selain angka. dan pastikan alert check stock nya tetap berjalan juga.

#2 - 02/07/2025 03:58 PM - Kezia Pawitra Yulianti
- Due date set to 02/13/2025

- Status changed from New to Assigned

#3 - 02/18/2025 01:48 PM - hans hans
- File clipboard-202502181347-uvh84.png added

- Assignee changed from hans hans to shofwan shiddiq

dear mas shofwan,

fitur input manual sudah ditambahkan
Input Here

103

o Value must be less than or equal to 99.

terima kasih.

#4 - 02/20/2025 09:54 AM - shofwan shiddiq
- Status changed from Assigned to QA Test
- Assignee changed from shofwan shiddiq to Mr Ilkmal

#5 - 02/20/2025 10:51 AM - Mr Ikmal

oke hans, sudah berfungsi sesuai validasi yang ditentukan, thank you

#6 - 02/20/2025 10:52 AM - Mr lkmal
- % Done changed from 0 to 100

#7 - 02/20/2025 10:52 AM - Mr lkmal
- Status changed from QA Test to Closed

Files
Add-Feature-InputNumberBasket.png 1.01 MB 02/05/2025 Mr [kmal
clipboard-202502181347-uvh84.png 133 KB 02/18/2025 hans hans

07/04/2025 22


http://www.tcpdf.org

